.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.796432px;}
.ls3{letter-spacing:-0.936000px;}
.ls2{letter-spacing:-0.458472px;}
.ls6{letter-spacing:-0.395956px;}
.ls4{letter-spacing:-0.376456px;}
.ls5{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.376456px;}
.ws2{word-spacing:0.458472px;}
.ws3{word-spacing:0.936000px;}
.ws1{word-spacing:10.796432px;}
._0{margin-left:-37.787512px;}
._1{margin-left:-10.796432px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(28,24,26);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(45,109,190);}
.fs5{font-size:21.947600px;}
.fs2{font-size:27.884000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:37.645600px;}
.fs7{font-size:39.595600px;}
.fs1{font-size:45.847200px;}
.fs3{font-size:104.000000px;}
.fs0{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.yb{bottom:23.692242px;}
.yc{bottom:28.587524px;}
.y14{bottom:217.938785px;}
.y13{bottom:243.437251px;}
.y12{bottom:268.935718px;}
.y11{bottom:294.434184px;}
.y10{bottom:319.932651px;}
.yf{bottom:345.431117px;}
.ye{bottom:370.929584px;}
.yd{bottom:396.428050px;}
.y4{bottom:437.217384px;}
.ya{bottom:437.293703px;}
.y8{bottom:446.364523px;}
.y3{bottom:448.106724px;}
.y9{bottom:448.183043px;}
.y7{bottom:591.776653px;}
.y6{bottom:631.294444px;}
.y5{bottom:670.812235px;}
.y1{bottom:723.975988px;}
.y2{bottom:1064.695013px;}
.h6{height:15.758377px;}
.h3{height:20.383204px;}
.h7{height:20.468000px;}
.h5{height:27.029541px;}
.h8{height:28.944384px;}
.h2{height:33.514303px;}
.h4{height:75.816000px;}
.h1{height:197.304795px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:110.735417px;}
.xa{left:150.575624px;}
.xb{left:159.061061px;}
.x5{left:558.731388px;}
.x1{left:561.754973px;}
.xc{left:571.447907px;}
.x6{left:598.981956px;}
.x8{left:699.621235px;}
.x2{left:704.747267px;}
.x7{left:717.251077px;}
.x4{left:836.775669px;}
.x3{left:840.107807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-9.215365pt;}
.ls3{letter-spacing:-0.798929pt;}
.ls2{letter-spacing:-0.391332pt;}
.ls6{letter-spacing:-0.337971pt;}
.ls4{letter-spacing:-0.321326pt;}
.ls5{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.321326pt;}
.ws2{word-spacing:0.391332pt;}
.ws3{word-spacing:0.798929pt;}
.ws1{word-spacing:9.215365pt;}
._0{margin-left:-32.253776pt;}
._1{margin-left:-9.215365pt;}
.fs5{font-size:18.733516pt;}
.fs2{font-size:23.800569pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:32.132646pt;}
.fs7{font-size:33.797081pt;}
.fs1{font-size:39.133175pt;}
.fs3{font-size:88.769874pt;}
.fs0{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:20.222667pt;}
.yc{bottom:24.401067pt;}
.y14{bottom:186.023063pt;}
.y13{bottom:207.787445pt;}
.y12{bottom:229.551826pt;}
.y11{bottom:251.316207pt;}
.y10{bottom:273.080589pt;}
.yf{bottom:294.844970pt;}
.ye{bottom:316.609352pt;}
.yd{bottom:338.373733pt;}
.y4{bottom:373.189733pt;}
.ya{bottom:373.254876pt;}
.y8{bottom:380.997333pt;}
.y3{bottom:382.484400pt;}
.y9{bottom:382.549543pt;}
.y7{bottom:505.114800pt;}
.y6{bottom:538.845467pt;}
.y5{bottom:572.576133pt;}
.y1{bottom:617.954400pt;}
.y2{bottom:908.777333pt;}
.h6{height:13.450665pt;}
.h3{height:17.398216pt;}
.h7{height:17.470594pt;}
.h5{height:23.071240pt;}
.h8{height:24.705666pt;}
.h2{height:28.606351pt;}
.h4{height:64.713238pt;}
.h1{height:168.410787pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:94.518933pt;}
.xa{left:128.524800pt;}
.xb{left:135.767600pt;}
.x5{left:476.908800pt;}
.x1{left:479.489600pt;}
.xc{left:487.763067pt;}
.x6{left:511.264933pt;}
.x8{left:597.166243pt;}
.x2{left:601.541600pt;}
.x7{left:612.214308pt;}
.x4{left:714.235299pt;}
.x3{left:717.079467pt;}
}
